Subject: December's salary
From: Mikhail Subbotin <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Wed, 21 Dec 2016 05:38:33 +0530 (IST)

Dear Swati, 

I am writing this email in regards to December's salary. Could you kindly check my attendance and all other necessary information in advance, so Saurabh could 100% complete the transfer on the 26th of this month? I am concerned because, as you know, I have been experiencing plenty of finance-related stress lately and I would really appreciate it if this planned transaction was completed without delay and complications. I am looking forward to enjoying at least a couple of my last days in the country, when all the issues are successfully resolved. 

I am hoping for your understanding in this matter. Thank you for your time. 

Best Regards, 
Mikhail